## entangle-preferences-display

entangle-preferences-display

## Functions

EntanglePreferencesDisplay * | entangle_preferences_display_new ()

## Types and Values

#define | ENTANGLE_TYPE_PREFERENCES_DISPLAY
| EntanglePreferencesDisplay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── EntanglePreferencesDisplay

## Implemented Interfaces

EntanglePreferencesDisplay implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### entangle_preferences_display_new ()

    EntanglePreferencesDisplay *
    entangle_preferences_display_new (void);

## Types and Values

### ENTANGLE_TYPE_PREFERENCES_DISPLAY

    #define             ENTANGLE_TYPE_PREFERENCES_DISPLAY

### EntanglePreferencesDisplay

    typedef struct _EntanglePreferencesDisplay EntanglePreferencesDisplay;